export interface SatelliteMapsProviders {
    google: 'google';
    yandex: 'yandex';
    custom: 'custom';
}
export type SatelliteMapsProvider = SatelliteMapsProviders[keyof SatelliteMapsProviders]

export interface IGeometryTypes {
    LINE: 'LINE'
    POLYGON: 'POLYGON'
}

export type IGeometryType = IGeometryTypes[keyof IGeometryTypes]
